AOZ Studio Beta - Bug #369

Aoz closing with x button
05/15/2020 09:56 PM - malcolm harvey

Status: Closed Start date: 05/16/2020
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.9.4

Description

Can we have a popup or other requestor to ask if we wanna close tv/info compile window.
ie: If you close the side bar with TV etc its a pain currently to get it back.

History

#1 - 08/04/2020 08:12 AM - Baptiste Bideaux
- Status changed from New to Resolved

- Affected version changed from 0.9.9 to 0.9.9.4

AOZ TV has been replaced by AOZ Viewer.

#2 - 09/04/2020 05:00 PM - Brian Flanagan

- Status changed from Resolved to Closed

And a close button was added to both the AOZ Viewer and the Transpiler windows.
